<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>A4988Driver: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">A4988Driver
   &#160;<span id="projectnumber">1.0</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>ACTIVE
: <a class="el" href="a4988_8h.html#a6086cd48f9d99d3c531787235d509622a33cf1d8ef1d06ee698a7fabf40eb3a7f">a4988.h</a>
</li>
<li>EIGHT
: <a class="el" href="a4988_8h.html#a26a4a9fc10f890a34859f53d114f08b0a2fd39b67b424f4ea3b4c11ce3195ab8b">a4988.h</a>
</li>
<li>FULL
: <a class="el" href="a4988_8h.html#a26a4a9fc10f890a34859f53d114f08b0ad08f8ac0aa8dfb59589824359772459e">a4988.h</a>
</li>
<li>HALF
: <a class="el" href="a4988_8h.html#a26a4a9fc10f890a34859f53d114f08b0a51df22c376649e022134d738e8d8641a">a4988.h</a>
</li>
<li>OFF
: <a class="el" href="a4988_8h.html#a6086cd48f9d99d3c531787235d509622aac132f2982b98bcaa3445e535a03ff75">a4988.h</a>
</li>
<li>QUARTER
: <a class="el" href="a4988_8h.html#a26a4a9fc10f890a34859f53d114f08b0a8dd9342a0e4fd716d2beb9961f5deeed">a4988.h</a>
</li>
<li>SIXTEENTH
: <a class="el" href="a4988_8h.html#a26a4a9fc10f890a34859f53d114f08b0a3cc9428274f66ec477863bbf676438c8">a4988.h</a>
</li>
<li>SLEEP
: <a class="el" href="a4988_8h.html#a6086cd48f9d99d3c531787235d509622ad6137abebe4fdc59e2f0f2c84bdbe3fa">a4988.h</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
